@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.htgcmjTr:before {
  content: "\e000";
}
.jhQxlChr5xJ:before {
  content: "\e001";
}
.cVXYjRMe:before {
  content: "\e002";
}
.NkUwblriOef:before {
  content: "\e003";
}
.vaaZCA45fp:before {
  content: "\e004";
}
.UhEFu66W:before {
  content: "\e005";
}
.SeQdDhyG8:before {
  content: "\e006";
}
.G2ve4QccJ7:before {
  content: "\e007";
}
.APwMhgfLeM:before {
  content: "\e008";
}
.BspfIurJB:before {
  content: "\e009";
}
.nhqQFHaKRUQ:before {
  content: "\e00a";
}
.UmPsYh8m:before {
  content: "\e00b";
}
.YSm2V5FiHw:before {
  content: "\e00c";
}
.Cf4xhMA:before {
  content: "\e00d";
}
.RxtaWy:before {
  content: "\e00e";
}
.OTaFSVzSMSz:before {
  content: "\e00f";
}
.nEae6G:before {
  content: "\e010";
}
.fxYvK6X1x:before {
  content: "\e011";
}
.ymqp16AmdBq:before {
  content: "\e012";
}
.rYbm5rj2K:before {
  content: "\e013";
}
.FHhNlTe:before {
  content: "\e014";
}
.NMaCuLg:before {
  content: "\e015";
}
.gdqk8O:before {
  content: "\e016";
}
.IVijI8nl:before {
  content: "\e017";
}
.YFKbiybXybv:before {
  content: "\e018";
}
.WWbzpHOKqw:before {
  content: "\e019";
}
.Cbw2rsK2K:before {
  content: "\e01a";
}
.RlofjU0:before {
  content: "\e01b";
}
.QyWnsEd:before {
  content: "\e01c";
}
.nN6Yfuk:before {
  content: "\e01d";
}
.xtbrgmtVE:before {
  content: "\e01e";
}
.Ivbybb:before {
  content: "\e01f";
}
.WZdEesuhD:before {
  content: "\e020";
}
.tC7W4qr2O:before {
  content: "\e021";
}
.bEnwiLz9:before {
  content: "\e022";
}
.uPeSRdC3Xab:before {
  content: "\e023";
}
.QGhVPLr0cr:before {
  content: "\e024";
}
.kS3wQbW9:before {
  content: "\e025";
}
.KKhgGdO:before {
  content: "\e026";
}
.Txd817J3RmZ:before {
  content: "\e027";
}
.rSneOMroJj:before {
  content: "\e028";
}
.OKX3ARN0bGv:before {
  content: "\e029";
}
.wsfA3bp09be:before {
  content: "\e02a";
}
.P260pjl:before {
  content: "\e02b";
}
.zRYXLYc:before {
  content: "\e02c";
}
.TqRHeP4s:before {
  content: "\e02d";
}
.pTOKzOv1pe:before {
  content: "\e02e";
}
.f1fzlz:before {
  content: "\e02f";
}
.xouhmfk:before {
  content: "\e030";
}
.OlqoeG:before {
  content: "\e031";
}
.JZgLvMxH7I:before {
  content: "\e032";
}
.ERKtqLIOgX:before {
  content: "\e033";
}
.Zv6cgWe:before {
  content: "\e034";
}
.snYuAK:before {
  content: "\e035";
}
.D5jNgalHC1g:before {
  content: "\e036";
}
.ExLUMz16hmW:before {
  content: "\e037";
}
.AaW4cNjD0u:before {
  content: "\e038";
}
.b4az8EFsT4:before {
  content: "\e039";
}
.aMQX43:before {
  content: "\e03a";
}
.VIgc4Wpf:before {
  content: "\e03b";
}
.qKW3AV:before {
  content: "\e03c";
}
.qXphDei2HtR:before {
  content: "\e03d";
}
.S4S6KM:before {
  content: "\e03e";
}
.Hrvq5U:before {
  content: "\e03f";
}
.OA22wn:before {
  content: "\e040";
}
.xNK7XRTi:before {
  content: "\e041";
}
.FCsxVeTZe:before {
  content: "\e042";
}
.p5MDCW1I2u:before {
  content: "\e043";
}
.RPukO53:before {
  content: "\e044";
}
.M4pskI:before {
  content: "\e045";
}
.CeOxyzn:before {
  content: "\e046";
}
.rZyPTAS1g:before {
  content: "\e047";
}
.POw85O:before {
  content: "\e048";
}
.X3e5KzI7PHE:before {
  content: "\e049";
}
.JOtsutjU:before {
  content: "\e04a";
}
.lx9dz9Elw5B:before {
  content: "\e04b";
}
.LynAnK3EUr:before {
  content: "\e04c";
}
.K2G91EwRo:before {
  content: "\e04d";
}
.jwWnPP4:before {
  content: "\e04e";
}
.LDMpMA:before {
  content: "\e04f";
}
.vDd3GrPtYE:before {
  content: "\e050";
}
.MqeISqbu:before {
  content: "\e051";
}
.zkNWJe:before {
  content: "\e052";
}
.Crdq5pE:before {
  content: "\e053";
}
.vr9n6Mdg0RW:before {
  content: "\e054";
}
.Tp2FWwi:before {
  content: "\e055";
}
.HiPK01OlJf:before {
  content: "\e056";
}
.APclbMJloeJ:before {
  content: "\e057";
}
.M19Vtk0C:before {
  content: "\e058";
}
.fDqOZ7WJtjh:before {
  content: "\e059";
}
.PvcCHVzx:before {
  content: "\e05a";
}
.jRqYjU4:before {
  content: "\e05b";
}
.P55fRx5Q:before {
  content: "\e05c";
}
.LNLqJJQLg:before {
  content: "\e05d";
}
.Dl5plGEr0:before {
  content: "\e05e";
}
.DsDYl2wVVL:before {
  content: "\e05f";
}
.ZJHlGaXq:before {
  content: "\e060";
}
.PDX01fxsm6:before {
  content: "\e061";
}
.GrEDkxy:before {
  content: "\e062";
}
.pwHiWQtV:before {
  content: "\e063";
}
.Aq2KJ2pJMyK:before {
  content: "\e064";
}
.C0LAhIOpz:before {
  content: "\e065";
}
.spFwWdGVWbW:before {
  content: "\e066";
}
.R7gQoOOUBr:before {
  content: "\e067";
}
.ATyjBhRr:before {
  content: "\e068";
}
.fXHcIP:before {
  content: "\e069";
}
.zAMRbuh:before {
  content: "\e06a";
}
.csmV0Nl64:before {
  content: "\e06b";
}
.nmAAI5:before {
  content: "\e06c";
}
.q7AsGTe7:before {
  content: "\e06d";
}
.Bck3mc0x:before {
  content: "\e06e";
}
.kz4Wjt4:before {
  content: "\e06f";
}
.mwnjmsUaS:before {
  content: "\e070";
}
.S0U0H3:before {
  content: "\e071";
}
.M1CVi5xPS:before {
  content: "\e072";
}
.pXItN2j:before {
  content: "\e073";
}
.qqss5YfB6fz:before {
  content: "\e074";
}
.inqGL4a3m:before {
  content: "\e075";
}
.RPMlZmoq:before {
  content: "\e076";
}
.cWiaOkXM:before {
  content: "\e077";
}
.vhdcXeMd9d:before {
  content: "\e078";
}
.LiHOHBk0tjP:before {
  content: "\e079";
}
.vRzRHiOzX:before {
  content: "\e07a";
}
.kMRJsY:before {
  content: "\e07b";
}
.EYCaQU:before {
  content: "\e07c";
}
.UyrLd21ge:before {
  content: "\e07d";
}
.tD6VC0NRMv8:before {
  content: "\e07e";
}
.wSNVteeGM6:before {
  content: "\e07f";
}
.yA5AknK:before {
  content: "\e080";
}
.KjmVyPsY:before {
  content: "\e081";
}
.YScR21QRCfq:before {
  content: "\e082";
}
.fhIa5DO0PV:before {
  content: "\e083";
}
.ekAigs:before {
  content: "\e084";
}
.QFgjoUC9ST9:before {
  content: "\e085";
}
.Iy6tJ2LhqHB:before {
  content: "\e086";
}
.FKgkM4bS6:before {
  content: "\e087";
}
.TgY6q3S:before {
  content: "\e088";
}
.Ub16vWUD:before {
  content: "\e089";
}
.mnC9YXh:before {
  content: "\e08a";
}
.fYIBfQ0U:before {
  content: "\e08b";
}
.c4WuyAGryTw:before {
  content: "\e08c";
}
.XosCl0ms1Ue:before {
  content: "\e08d";
}
.GkF3VULr2:before {
  content: "\e08e";
}
.lXzhqZJvX:before {
  content: "\e08f";
}
.aEdk2NQot6:before {
  content: "\e090";
}
.kfkytELr:before {
  content: "\e091";
}
.rtZDad:before {
  content: "\e092";
}
.mGH9nSm:before {
  content: "\e093";
}
.mu8Bb3Asd:before {
  content: "\e094";
}
.JJKFzn:before {
  content: "\e095";
}
.sMjRIVvzh:before {
  content: "\e096";
}
.lgYUz2K8k:before {
  content: "\e097";
}
.Vc0Let7:before {
  content: "\e098";
}
.LCnRTL5q59Y:before {
  content: "\e099";
}
.uy3p3zjX5Kj:before {
  content: "\e09a";
}
.ic6TrZe:before {
  content: "\e09b";
}
.RnHGGbiL:before {
  content: "\e09c";
}
.nNXQVPaJ5p:before {
  content: "\e09d";
}
.nfGuTduxg:before {
  content: "\e09e";
}
.odQQJV:before {
  content: "\e09f";
}
.G9cXkRifQs:before {
  content: "\e0a0";
}
.nRSLdLF:before {
  content: "\e0a1";
}
.Q9L8A1:before {
  content: "\e0a2";
}
.SnDBQaM:before {
  content: "\e0a3";
}
.yjb7vGHiEB:before {
  content: "\e0a4";
}
.kY6XAcZHC:before {
  content: "\e0a5";
}
.ObHN7ghFc6:before {
  content: "\e0a6";
}
.LL3lALuq5AL:before {
  content: "\e0a7";
}
.wSPCLMwNdjM:before {
  content: "\e0a8";
}
.WGEswcxIh:before {
  content: "\e0a9";
}
.GMYWij7Jl:before {
  content: "\e0aa";
}
.GZwvkU:before {
  content: "\e0ab";
}
.vCEWDu9Sxk:before {
  content: "\e901";
}
.Mqm4nVYmHdB:before {
  content: "\e902";
}
.WAWwD3vJ:before {
  content: "\e903";
}
.cbsR1oh0coB:before {
  content: "\e904";
}
.m51bgUd:before {
  content: "\e905";
}
.OAWgwbLV:before {
  content: "\e906";
}
.V3XxrbtFI2:before {
  content: "\e907";
}
.vf89WCL:before {
  content: "\e908";
}
.WOY15K:before {
  content: "\e909";
}
.nlLFx2TZb:before {
  content: "\e90a";
}
.hVnReYp:before {
  content: "\e90b";
}
.XS4LNLOqT:before {
  content: "\e90c";
}
.LZWdxXzt0:before {
  content: "\e90d";
}
.gQjo1dgY4:before {
  content: "\e90e";
}
.YQmNgCdq0di:before {
  content: "\e90f";
}
.RbO5seXsk:before {
  content: "\e910";
}
.PeKUl7kh:before {
  content: "\e911";
}
.YFvUBReV8:before {
  content: "\e912";
}
.jb9DeAvUoe4:before {
  content: "\e913";
}
.EqB8l7i:before {
  content: "\e914";
}
.KTxNJm:before {
  content: "\e915";
}
.GJYC5FpOzVs:before {
  content: "\e916";
}
.SvBNdGH6yuI:before {
  content: "\e917";
}
.ojlGeSBRdgy:before {
  content: "\e918";
}
.SVJfMsUfXe:before {
  content: "\e919";
}
.LhzycyWhF:before {
  content: "\e91a";
}
.tBxEA6:before {
  content: "\e91b";
}
.lIaI4x:before {
  content: "\e91c";
}
.T5xcw6:before {
  content: "\e91d";
}
.juZbKQb:before {
  content: "\e91e";
}
.NxqV3N1BCZ:before {
  content: "\e91f";
}
.VG2I6OZg:before {
  content: "\e920";
}
.HXNlE2a:before {
  content: "\e921";
}
.pPt7mmCZz8:before {
  content: "\e922";
}
.puhg8JdYk:before {
  content: "\e923";
}
.ZEbLSbXyYN:before {
  content: "\e924";
}
.oEWqPPbaso:before {
  content: "\e925";
}
.T4QqQ7:before {
  content: "\e926";
}
.I9xtLoTX:before {
  content: "\e927";
}
.LsByWS:before {
  content: "\e928";
}
.piA8t5N:before {
  content: "\e929";
}
.z4pJSJLs1:before {
  content: "\e92a";
}
.HmGmaBd:before {
  content: "\e92b";
}
.n1mzja1ZAS:before {
  content: "\e92c";
}
.STGEC23:before {
  content: "\e92d";
}
.qAaFoiuU:before {
  content: "\e92e";
}
.gS0hQ7BV:before {
  content: "\e92f";
}
.OjRish2o:before {
  content: "\e930";
}
.HQvsdKVPQ:before {
  content: "\e931";
}
.XQir8BWXhCE:before {
  content: "\e932";
}
.HVgzFm9r:before {
  content: "\e933";
}
.T6lpT6BTL:before {
  content: "\e934";
}
.fDY0EkcUsY:before {
  content: "\e935";
}
.f184zZJSp:before {
  content: "\e936";
}
.k7PgY0fw5:before {
  content: "\e937";
}
.ChWI1Q:before {
  content: "\e938";
}
.oSucENfvyc:before {
  content: "\e939";
}
.bm5GTkI:before {
  content: "\e93a";
}
.J2MXeXv:before {
  content: "\e93b";
}
.lkd0iGk1SY:before {
  content: "\e93c";
}
.HJp3SqzCgg:before {
  content: "\e93d";
}
.TQKwRaKJPX:before {
  content: "\e93e";
}
.pLkeCAf:before {
  content: "\e93f";
}
.izvUlRQ:before {
  content: "\e940";
}
.s633YbSxzl:before {
  content: "\e941";
}
.xk9Pfqm:before {
  content: "\e942";
}
.Rl40NfQX:before {
  content: "\e943";
}
.svk5By:before {
  content: "\e944";
}
.kKb84jvEDX:before {
  content: "\e945";
}
.nhLSQsG:before {
  content: "\e946";
}
.ZbxHUZf3:before {
  content: "\e947";
}
.tWMUEa:before {
  content: "\e948";
}
.We6UwnC:before {
  content: "\e949";
}
.uJQ5CV0rO:before {
  content: "\e94a";
}
.Eq2U97Bk5hU:before {
  content: "\e94b";
}
.KT10YV8s4c:before {
  content: "\e94c";
}
.o4ngaMl9bi:before {
  content: "\e94d";
}
.EeNb12vI:before {
  content: "\e94e";
}
.RNARBrYk:before {
  content: "\e94f";
}
.mWfDSOT6nJu:before {
  content: "\e950";
}
.gcgOhMBWy9R:before {
  content: "\e951";
}
.nlvd9k:before {
  content: "\e952";
}
.Zp7aSrIp:before {
  content: "\e953";
}
.tAh79RPXmIW:before {
  content: "\e954";
}
.KREced:before {
  content: "\e955";
}
.Oh1WNDxfi:before {
  content: "\e956";
}
.DAjVfCJZ8gt:before {
  content: "\e957";
}
.UYofau7gr07:before {
  content: "\e958";
}
.lx0zb3WbTz6:before {
  content: "\e959";
}
.RxBiKQ:before {
  content: "\e95a";
}
.dsHVz8OlM:before {
  content: "\e95b";
}
.m2GaDkBF:before {
  content: "\e95c";
}
.UTj0w8N:before {
  content: "\e95d";
}
.EsGMUnsn2hE:before {
  content: "\e95e";
}
.cSp1q4:before {
  content: "\e95f";
}
.NMQulUH:before {
  content: "\e960";
}
.TeyC22X:before {
  content: "\e961";
}
.yKC8dbNDN1:before {
  content: "\e962";
}
.bt9kkbQPLE:before {
  content: "\e963";
}
.KDGa9Tp:before {
  content: "\e964";
}
.tppAZ30Mr:before {
  content: "\e965";
}
.rIrYN91a:before {
  content: "\e966";
}
.LDMh69:before {
  content: "\e967";
}
.B98euR62k9:before {
  content: "\e968";
}
.J7XKgF:before {
  content: "\e969";
}
.caimv9YLk:before {
  content: "\e96a";
}
.ltoinjJtFwC:before {
  content: "\e96b";
}
.QZKBfvaC:before {
  content: "\e96c";
}
.ch2nSRCXX:before {
  content: "\e96d";
}
.lPLmGGmWt:before {
  content: "\e96e";
}
.W8cRNiv:before {
  content: "\e96f";
}
.SefSRga:before {
  content: "\e970";
}
.ABOse1zgZeV:before {
  content: "\e971";
}
.eMiIjKZF:before {
  content: "\e972";
}
.OqdddvD:before {
  content: "\e973";
}
.xtvwDUu3:before {
  content: "\e974";
}
.PHSh6kqExnr:before {
  content: "\e975";
}
.xxvceQ:before {
  content: "\e976";
}
.n0DAOipR:before {
  content: "\e977";
}
.ekmILIa4:before {
  content: "\e978";
}
.V3Id1BSH:before {
  content: "\e979";
}
.ZMznfqHaQ4G:before {
  content: "\e97a";
}
.zrAkdBF:before {
  content: "\e97b";
}
.lmlOcYURFG:before {
  content: "\e97c";
}
.XvRpCDatg:before {
  content: "\e97d";
}
.lVmqLWde:before {
  content: "\e97e";
}
.zSI04yjk:before {
  content: "\e97f";
}
